sl:
  SilverStripe\Assets\File:
    AviType: 'Datoteka AVI'
    CREATED: Ustvarjena
    CssType: 'Datoteka CSS'
    DRAFT: Osnutek
    DmgType: 'Datoteka DMG'
    DocType: 'Datoteka DOC'
    EDIT_ALL_DESCRIPTION: 'Urejanje poljubne datoteke'
    EDIT_ALL_HELP: 'Urejanje poljubne datoteke, četudi je zaščitena'
    GifType: 'Datoteka GIF'
    GzType: 'Datoteka GZIP'
    HtmlType: 'Datoteka HTML'
    INVALIDEXTENSION_SHORT: 'Nedovoljena pripona'
    IcoType: 'Datoteka ICO'
    JpgType: 'Datoteka JPEG'
    JsType: 'Datoteka JavaScript'
    LASTEDIT: 'Nazadnje spremenjena'
    MODIFIED: Spremenjena
    Mp3Type: 'Datoteka MP3'
    MpgType: 'Datoteka MPEG'
    NOFILESIZE: 'Velikost datoteke je nič.'
    NOVALIDUPLOAD: 'Neveljaven tip datoteke'
    PATH: Pot
    PLURALNAME: Datoteke
    PLURALS:
      few: '{count} datotek'
      one: Datoteka
      other: '{count} datotek'
      two: '{count} datoteki'
    PdfType: 'Datoteka PDF'
    PngType: 'Datoteka PNG'
    SINGULARNAME: Datoteka
    TOOLARGE: 'Datoteka je prevelika, največja še dovoljena velikost je {size}'
    TiffType: 'Datoteka TIF'
    URL: 'Naslov URL'
    WavType: 'Datoteka WAV'
    XlsType: 'Datoteka XLS'
    ZipType: 'Datoteka ZIP'
    db_File: Datoteka
  SilverStripe\Assets\Folder:
    PLURALNAME: Mape
    PLURALS:
      few: '{count} map'
      one: Mapa
      other: '{count} map'
      two: '{count} mapi'
    SINGULARNAME: Mapa
  SilverStripe\Assets\Image:
    PLURALNAME: Slike
    PLURALS:
      few: '{count} slik'
      one: Slika
      other: '{count} slik'
      two: '{count} sliki'
    SINGULARNAME: Slika
